Permalink
Browse files

Merge pull request #882 from noraj1337/patch-1

Fix lumberjack version runtime dependency to `">= 1.0.12", "< 2.0"`
  • Loading branch information...
2 parents dc42775 + 33f3d72 commit b66f9fe34599073cfc2139a1c180a77966b92daa @rymai rymai committed Oct 12, 2017
Showing with 1 addition and 1 deletion.
  1. +1 −1 guard.gemspec
View
@@ -19,7 +19,7 @@ Gem::Specification.new do |s|
s.add_runtime_dependency "thor", ">= 0.18.1"
s.add_runtime_dependency "listen", ">= 2.7", "< 4.0"
s.add_runtime_dependency "pry", ">= 0.9.12"
- s.add_runtime_dependency "lumberjack", "~> 1.0"
+ s.add_runtime_dependency "lumberjack", ">= 1.0.12", "< 2.0"
s.add_runtime_dependency "formatador", ">= 0.2.4"
s.add_runtime_dependency "nenv", "~> 0.1"
s.add_runtime_dependency "shellany", "~> 0.0"

0 comments on commit b66f9fe

Please sign in to comment.